/* CSS Document */

#footer
{
/*	background-image: linear-gradient(90deg, #4765FF 0%, #4765FF 25%, #4765FF 50%, #4765FF 75%, #4765FF 100%);*/
	background-image: linear-gradient(90deg, #16138F 0%, #16138F 25%, #16138F 50%, #16138F 75%, #16138F 100%);
	padding: 24px 0;
}

#footer .workspace
{	
	grid-gap: 32px;
}

.footer-item
{
	display: grid;
	grid-gap: 8px;
	justify-content: center;
}

.footer-icon-container
{
	display: grid;
	width: 64px;
	height: 64px;
	
	justify-self: center;
	align-self: center;
	
	border: solid #fff 1px;
	border-radius: 100%;	
}

.footer-icon
{	
	justify-self: center;
	align-self: center;
	font-size: 32px;
	color: #fff;
}

.footer-item h3
{
	color: #fff;
	justify-self: center;
	text-align: center;
}

.footer-item h4
{
	color: #fff;
	justify-self: center;
}

.footer-item a
{
	color: #fff;
	justify-self: center;
	text-decoration: none;
}




#bottom-bar
{
	display: grid;
	padding: 20px 0;
	width: 100%;
	justify-content: center;
	background-color: #000;
}

#bottom-bar p
{
	text-align: center;
	color: #fff;
}